Subject: (urth) OT: SF in SF this Wednesday, Miyazaki films

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 13 Jul 2009 18:43:53 +0000

Not Wolfe related, but I know some of you live in the Bay Area. If you are
also interested in anime and/or would like to hear Michael Andre-Driussi
introduce two anime films by Miyazaki on Wednesday evening, here is the
info. Donations go to charity.

-Roy
------------------------------------------------------
> The showing room is small--only 50 seats.
>
> > SF in SF - Science Fiction. San Francisco.  A Perfect Fit
> > Sponsored by Tachyon Publications - Saving the World, One Good Book
> > at a Time!
> > .
> > .
> > WEDNESDAY, JULY 15TH
> > .
> > SF IN SF Film night! FREE POPCORN!!!
> > .
> > TRIBUTE TO HAYAO MIYAZAKI
> > What a coincidence!  It's Miyazaki Month in the Bay Area, and while
> > his personal appearance over at UC Berkeley has been sold out for
> > weeks, come see the films that helped make his reputation!  Both the
> > Pacific Film Archive in Berkeley, and our SF in SF program will be
> > showcasing Miyazaki films this month.
> > .
> > .
> > Doors and cash bar open at 6:00 PM
> > .
> > $5 suggested donation goes straight to Variety Childrens' Charity -
> > drop it in the donation box, or buy a beer!
> > .
> > 7:00 PM - Films will be preceded by a short talk from anime scholar,
> > Michael Andre-Driussi
> > .
> > PRINCESS MONONOKE - 134 mins. - 1997
> > "Set in feudal Japan a time of upheaval of samurai warriors and
> > isolated villages comes this story of a gun-wielding, young brave
> > princess who was raised by wolves named Princess Mononoke who is
> > sent to an ancient, forested land to defend the forest from human
> > encroachment which threatens to unbalance the forces of nature.
> > Ashitaka intervenes to stop the two sides fighting and takes San
> > back to the forest, but is injured in the process. With San's
> > intervention, he is healed of his wounds - but not his curse - by
> > the forest spirit."  Written by Anthony Pereyra/IMDB
> > .
> > KIKI'S DELIVERY SERVICE  - 103 mins. - 1989
> > "This is the story of a young witch, named Kiki who is now thirteen
> > years old. But she is still a little green and plenty headstrong,
> > but also resourceful, imaginative, and determined. With her trusty
> > wisp of a talking cat named Jiji by her side she's ready to take on
> > the world, or at least the quaintly European seaside village she's
> > chosen as her new home. Written by Anthony Pereyra/IMDB
> > .
> > .
> > Seating is limited - first come, first seated
> > .
> > The Variety Preview Room Theatre
> > The Hobart Bldg. 1st Floor
> > 582 Market Street at 2nd & Montgomery
> > San Francisco
> > Phone night of event - 415-572-1015
> > Questions?  email sfinsfevents at gmail.com
> > .
> > DON'T DRIVE!!  Seriously!  Take public transporation as we are mere
> > steps away from the BART/MUNI station at Montgomery.  Parking sucks
> > in SF anyways.
> > ___________________________________
>
> =Michael=